html { margin: 0px; overflow-x: hidden; }
body { margin: 0px; overflow: hidden; padding-bottom: 20px;}

/* MOBIL */
.mobilSupr { display: none !important; }
.justMobil { display: inline-block !important; }

/* WIDTH */

.contenu {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
  word-spacing: 0em;
	overflow: hidden;
}

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0);
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 auto;
	overflow: visible;
	box-shadow: inset 0 0 0 0px #E57F7F;
	vertical-align: middle;
}

.width-full .width-full {
	width: calc(100% - 160px);
	margin: 0 auto;
}

.width-full.footer .width-full {
	width: calc(100% - 0px);
	margin: 0 0 0px 0px;
}

.width-full.galerie .width-full {
	width: calc(100% - 0px);
	margin: 0 auto;
}

.width-max {
	display: table;
	position: relative;
	width: 80%;
	margin: 0 auto;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	box-shadow: inset 0 0 0 0px #7EC1AA;
	padding: 20px 0;
}

/* MARGES */
.padding-top { padding-top: 40px; }
.padding-bottom { padding-bottom: 40px; }

/* BOX // WIDTH */
.entier, .demi, .tier, .deuxtier, .quart, .troisquart, .cinquieme, .deuxcinquieme, .troiscinquieme, .troiscinquieme, .cinqsixieme-full
{ width: calc((100% / 1) - 0px); margin: 0px 0px; padding: 0px 0px; }

.entier-full, .demi-full, .tier-full, .deuxtier-full, .quart-full, .troisquart-full, .cinquieme-full, .deuxcinquieme-full, .troiscinquieme-full, .troiscinquieme-full
{ width: calc((100% / 1) - 0px); margin: 0px 0px; }

/* FONT // PARA */
.left { text-align: left; }
.justify { text-align: justify; }
.center { text-align: center; }
.right { text-align: right; }

/* SEPARATION */
.espace-vide-30 { display: block; height: 30px; }
.espace-vide-60 { display: block; height: 60px; }

/* BANDES */
.bande-20 {	height: 20vh; min-height: 200px; }
.bande-30 {	height: 30vh; min-height: 300px; }
.bande-50 {	height: 30vh; min-height: 300px; }

/* INTRODUCTION */

#introduction , html.accueil #introduction {
	position: relative;
	width: calc(100% - 0px);
	margin: 0 auto;
	height: auto;
	min-height: auto;
	display: block;
}

#intro-gauche {
  position: relative;
	width: auto;
	height: auto;
	z-index: 1;
}

#intro-droite {
  position: relative;
	width: auto;
	flex: none;
	height: auto;
	z-index: 1;
}

#intro-gauche ul.identite li:nth-child(1) img {
	width: 80%;
	padding: 30px 0px;
}

#intro-gauche ul.identite li:nth-child(2) {
	display: inline-block;
}

#intro-gauche ul.selecteur-galerie {
  display: none;
}

/* MENU PRINCIPAL */

ul#menu-principal {
  display: none;
  width: 100%;
  height: auto;
  table-layout: auto;
  padding-left: 0;
}

ul#menu-principal.open {
  display: table;
}

ul#menu-principal li {
	display: table-row;
	vertical-align: middle;
	text-align: center;
}

ul#menu-principal li a {
	text-transform: uppercase;
  font-size: 4.8vw;
  line-height: 11vw;
	letter-spacing: 0.6vw;
	color: var(--color-projet-corpo);
}

ul#menu-principal li.separation {
	display: none;
}

/* MENU COLLANT */

ul#menu-collant li.lien { display: none; }
ul#menu-collant li a.close-menu-collant { display: none; }
ul#menu-collant li a.open-menu-collant { display: inline-block; }

ul#menu-collant.open li.lien { display: table-row; }
ul#menu-collant.open li a.open-menu-collant { display: none; }
ul#menu-collant.open li a.close-menu-collant { display: inline-block; }


ul#menu-collant li.separation { display: none; }

ul#menu-collant li a.open-menu-collant,
ul#menu-collant li a.close-menu-collant {
	padding: 0 40px;
}

ul#menu-collant li {
	height: auto;
	padding: 20px 0;
}

ul#menu-collant li a {
	text-transform: uppercase;
  font-size: 4.8vw;
  line-height: 11vw;
	letter-spacing: 0.6vw;
	color: var(--color-white);
}

/* GALERIES */

ul.galerie-image {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/* ACTU */

#actu {
	position: relative;
	top: 0%;
	right: 0vw;
	width: calc(100vw - 80px);
	min-width: calc(100vw - 80px);
	height: auto;
	transform: translate(0%, 0%);
	background-color: var(--color-white);
	padding: 20px 40px 40px 40px;
	z-index: 2;
	transition-duration: 0.8s;
	text-align: center;
}

#actu ul li:nth-child(3) { display: none; }
#actu ul li.close { display: none; }

#actu p.annonce {
	font-size: 4.2vw;
	line-height: 5.4vw;
	padding: 0 0 2vh 0;
}

/* P */

p {
  font-size: 3vw;
  line-height: 6vw;
}

p.deux-colonnes {
  text-align: justify;
  column-count: 1;
  column-gap: 0px;
  margin: 0 0 60px 0;
}

p.intervenants {
	text-align: justify;
	font-size: 3vw;
  line-height: 6vw;
}

h2 {
  font-size: 3.4vw;
  line-height: 5.8vw;
  letter-spacing: 1.6vw;
  padding: 30px 0 30px 0;
  text-align: left !important;
}

h3 {
  font-size: 5.2vw;
  line-height: 6.8vw;
}

h4 {
  font-size: 2.8vw;
  line-height: 3.8vw;
}

h5 {
	font-size: 2.8vw;
	line-height: 3.8vw;
}

a.bouton-image {
  font-size: 3.2vw;
  line-height: 4.6vw;
}

a.bouton-image br { display: none; }

a.bouton-image span img {
	width: 10vw;
}

/* TABLEAUX */

table.liste-a-puce tr td, table.liste-a-puce-horiz tr td {
  vertical-align: middle;
  padding: 20px 25px 20px 25px;
}

table.liste-a-puce p img, table.liste-a-puce-horiz p img {
  width: 7vw;
}

table.liste-a-puce tr td:nth-child(2) p {
  font-size: 3.2vw;
  line-height: 3.8vw;
}

/* FOOTER */

table.footer {
	text-align: center;
}

/* BORDER */

.border-center { box-shadow: none; }
.border-right { box-shadow: none; }
.border-left { box-shadow: none; }

/* GALERIE IMAGE */

#galerie-image ul#images li { background-size: contain; }
#galerie-image ul#vignettes { display: none; }
#galerie-image ul#vignettes li { display: none; }

#galerie-image #bouton-avant, #galerie-image #bouton-apres { bottom: 10vh; }

/* BOUTON LECTURE */

.bouton-lecture {
	width: 20vw;
	height: 20vw;
	left: 75%;
}


.bouton-lecture p {
	font-size: 2vw;
	line-height: 2.4vw;
	letter-spacing: 0.1vw;
}

.bouton-lecture p img {
	width: 4vw;
	margin: 0 0 1vh 0;
}
